*{
margin:0;
padding:0;
box-sizing:border-box;
}

body{

font-family:'Montserrat',sans-serif;
background:#C0C0C0;
overflow-x:hidden;

}

.hero{

position:relative;
width:100%;
min-height:700px;

background:linear-gradient(
180deg,
#F4F4F4 0%
#A9A9A9 50%
);

display:flex;
justify-content:center;
align-items:center;
text-align:center;

}

.hero-content{

position:relative;
z-index:10;

}

.hero h1{

font-size:90px;

font-weight:900;

color:#3F3F3F;

letter-spacing:5px;

margin-bottom:20px;

}

.hero h2{

font-size:48px;

font-weight:400;

color:#DA2028;

}

.shape-top{

position:absolute;

top:0;

left:0;

width:100%;

overflow:hidden;

line-height:0;

}

.shape-top svg{

display:block;

width:100%;

height:90px;

fill:#A9A9A9

}

@media(max-width:768px){

.hero{

min-height:500px;

padding:40px;

}

.hero h1{

font-size:52px;

}

.hero h2{

font-size:30px;

}

}
/* ========================= */
/* MENU SECTION */
/* ========================= */

.menu-section{

background:#F4F4F4;

padding:90px 20px;

}

.container{

max-width:1200px;

margin:auto;

}

.menu-card{

max-width:760px;

margin:0 auto 120px;

text-align:center;

}

.menu-card:last-child{

margin-bottom:0;

}

.menu-card img{

width:100%;

max-width:520px;

display:block;

margin:auto;

transition:.35s;

}

.menu-card img:hover{

transform:scale(1.03);

}

.menu-card h2{

margin-top:40px;

font-size:42px;

font-weight:800;

color:#00000;

}

.menu-card p{

margin-top:20px;

font-size:18px;

line-height:1.9;

color:#000000;

max-width:700px;

margin-left:auto;

margin-right:auto;

}

@media(max-width:768px){

.menu-card{

margin-bottom:80px;

}

.menu-card h2{

font-size:30px;

}

.menu-card p{

font-size:16px;

line-height:1.8;

padding:0 10px;

}

}
/* =======================
PROMO
======================= */

.promo-title{

padding:80px 20px 30px;

background:#A9A9A9;

text-align:center;

}

.promo-title h2{

font-size:48px;

font-weight:900;

color:#DA2028;

margin-bottom:20px;

}

.promo-title p{

max-width:700px;

margin:auto;

font-size:18px;

line-height:1.8;

color:#F8F8ff;

}

.promo-section{

background:#A9A9A9;

padding:40px 20px 120px;

}

.promo-card{

display:flex;

align-items:center;

gap:60px;

max-width:1200px;

margin:auto;

}

.promo-image{

flex:1;

text-align:center;

}

.promo-image img{

width:100%;

max-width:500px;

transition:.4s;

}

.promo-image img:hover{

transform:scale(1.05);

}

.promo-content{

flex:1;

}

.badge{

display:inline-block;

padding:10px 18px;

background:#DA2028;

color:#000;

border-radius:30px;

font-size:14px;

font-weight:700;

margin-bottom:20px;

}

.promo-content h2{

font-size:42px;

color:#00000;

margin-bottom:20px;

font-weight:800;

}

.promo-content p{

font-size:18px;

line-height:1.8;

color:#00000;

margin-bottom:25px;

}

.promo-content ul{

list-style:none;

padding:0;

}

.promo-content li{

font-size:18px;

padding:10px 0;

color:#000000;

}

@media(max-width:900px){

.promo-card{

flex-direction:column;

text-align:center;

}

.promo-content{

text-align:center;

}

}
/* ======================
CLUB MEMBER
====================== */

.club-section{

padding:120px 20px;

background:#ffffff;

}

.club-header{

text-align:center;

max-width:800px;

margin:auto;

margin-bottom:70px;

}

.club-header span{

display:inline-block;

padding:10px 20px;

background:#da2028;

color:#fff;

border-radius:30px;

gap:35px;

font-size:13px;

font-weight:700;

letter-spacing:2px;

margin-bottom:25px;

}

.club-header h2{

font-size:48px;

font-weight:800;

color:#3f3f3f;

margin-bottom:25px;

line-height:1.2;

}

.club-header p{

font-size:18px;

line-height:1.8;

color:#000;

}

.club-grid{

display:grid;

grid-template-columns:repeat(2,1fr);

gap:35px;

max-width:1100px;

margin:auto;

}

.club-item{

background:#d9d9d9;

padding:45px;

border-radius:25px;

transition:.35s;

box-shadow:0 10px 25px rgba(0,0,0,.08);

}

.club-item:hover{

transform:translateY(-10px);

box-shadow:0 20px 40px rgba(0,0,0,.15);

}

.club-icon{

width:80px;

height:80px;

background:#F4F4F4;

border-radius:50%;

display:flex;

align-items:center;

justify-content:center;

font-size:34px;

margin-bottom:25px;

}

.club-item h3{

font-size:28px;

margin-bottom:15px;

color:#000000;

}

.club-item p{

font-size:17px;

line-height:1.8;

color:#000;

}

@media(max-width:768px){

.club-grid{

grid-template-columns:1fr;

}

.club-header h2{

font-size:34px;

}

.club-item{

padding:30px;

}

}
/* ==========================
CTA
========================== */

.cta-section{

padding:120px 20px;

background:#fffff;

}

.cta-box{

max-width:900px;

margin:auto;

background:#f4f4f4;

padding:70px;

border-radius:30px;

text-align:center;

color:#000;

box-shadow:0 25px 50px rgba(0,0,0,.3);

}

.cta-badge{

display:inline-block;

padding:5px 24px;

background:#DA2028;

color:#fff;

font-weight:700;

border-radius:40px;

margin-bottom:30px;

}

.cta-box h2{

font-size:54px;

font-weight:800;

margin-bottom:25px;

}

.cta-box p{

font-size:19px;

line-height:1.8;

margin-bottom:40px;

}

.cta-button{

display:flex;

justify-content:center;

gap:20px;

flex-wrap:wrap;

}

.cta-button a{

padding:18px 35px;

background:#fff;

color:#5B2A17;

text-decoration:none;

font-weight:700;

border-radius:50px;

transition:.3s;

}

.cta-button a:hover{

background:#000000;

color:#000;

}


/* ==========================
FOOTER
========================== */

footer{

background:#000000;

color:#0000;

padding:90px 20px 40px;

}

.footer-logo{

text-align:center;

margin-bottom:70px;

}

.footer-logo h2{

font-size:50px;

font-weight:900;

letter-spacing:4px;

}

.footer-logo p{

font-size:20px;

color:#da2028;

}

.footer-grid{

display:grid;

grid-template-columns:repeat(3,1fr);

gap:40px;

max-width:1100px;

margin:auto;

}

.footer-grid h3{

margin-bottom:20px;

font-size:22px;

}

.footer-grid ul{

list-style:none;

}

.footer-grid li{

padding:8px 0;

color:#da2028;

}

.copyright{

margin-top:70px;

padding-top:30px;

border-top:1px solid rgba(255,255,255,.15);

text-align:center;

color:#da2028;

font-size:15px;

}

@media(max-width:768px)

.cta-box{

padding:40px 25px;

}

.cta-box h2{

font-size:34px;

}

.footer-grid{

grid-template-columns:1fr;

text-align:center;

}